count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSEAST00005078300.1/citations?format=yaml
    description: Equus asinus (ass) lncRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSEAST00005078300.1
    ensembl_species_url: equus_asinus
    expert_db_url: http://www.ensembl.org/equus_asinus/Transcript/Summary?t=ENSEAST00005078300
    external_id: ENSEAST00005078300
    feature_end: 49576618
    feature_name: ncRNA
    feature_start: 49557689
    gene: ENSEASG00005028808.1
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSEAST00005078300.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSEASG00005028808.1
    organelle: ''
    parent_ac: 5.ASM1607732v2
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Equus asinus
    srpdb_id: ENSEAST00005078300
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSEAST00005078300.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants:
  - http://rnacentral.org/rna/URS00027F9464
  - http://rnacentral.org/rna/URS00027E63E3
  - http://rnacentral.org/rna/URS00027EAC47
  - http://rnacentral.org/rna/URS00027F7043
  ensembl_url: null
  first_seen: '2023-10-31 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9793
  upi: URS00027F7246
